<?php
$dalTableb_case_03 = array();
$dalTableb_case_03["sortNbr"] = array("type"=>3,"varname"=>"sortNbr", "name" => "sortNbr");
$dalTableb_case_03["numPers"] = array("type"=>3,"varname"=>"numPers", "name" => "numPers");
$dalTableb_case_03["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTableb_case_03["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTableb_case_03["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTableb_case_03["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTableb_case_03["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTableb_case_03["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTableb_case_03["repairList"] = array("type"=>200,"varname"=>"repairList", "name" => "repairList");

$dal_info["electiondb_at_ssl_localhost__b_case_03"] = &$dalTableb_case_03;
?>